contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0157459.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.aoml_bigelow_ecoast_2011_2012
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/157459
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/157459
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0101/0157459/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0157459/
identification:
  abstract:
    en: This dataset includes surface underway, chemical, meteorological and physical
      data collected during NOAA Ship Henry B. Bigelow cruises in the North Atlantic
      Ocean, US East Coast from 2011-03-01 to 2012-08-24. These data include partial
      pressure (or fugacity) of carbon dioxide - atmosphere, partial pressure (or
      fugacity) of carbon dioxide - water, barometric pressure, sea surface salinity
      and sea surface temperature. The instruments used to collect these data include
      Carbon dioxide (CO2) gas analyzer and Shower head chamber equilibrator for autonomous
      carbon dioxide (CO2) measurement. These data were collected by Christopher C.
      Taylor and Jonathan A. Hare of NMFS/NEFSC/Narragansett Lab and Kevin F. Sullivan
      and Rik Wanninkhof of NOAA Atlantic Oceanographic and Meteorological Laboratory
      (AOML) as part of the Bigelow_ECoast_2011_2012 dataset. The Global Coastal Carbon
      Data Project data includes the bottle (discrete) and surface (underway) carbon-related
      measurements from coastal research cruises, the data from time series cruises
      and coastal moorings. The coastal regions data are very important for the understanding
      of carbon cycle on the continental margins.
    fr: This dataset includes surface underway, chemical, meteorological and physical
      data collected during NOAA Ship Henry B. Bigelow cruises in the North Atlantic
      Ocean, US East Coast from 2011-03-01 to 2012-08-24. These data include partial
      pressure (or fugacity) of carbon dioxide - atmosphere, partial pressure (or
      fugacity) of carbon dioxide - water, barometric pressure, sea surface salinity
      and sea surface temperature. The instruments used to collect these data include
      Carbon dioxide (CO2) gas analyzer and Shower head chamber equilibrator for autonomous
      carbon dioxide (CO2) measurement. These data were collected by Christopher C.
      Taylor and Jonathan A. Hare of NMFS/NEFSC/Narragansett Lab and Kevin F. Sullivan
      and Rik Wanninkhof of NOAA Atlantic Oceanographic and Meteorological Laboratory
      (AOML) as part of the Bigelow_ECoast_2011_2012 dataset. The Global Coastal Carbon
      Data Project data includes the bottle (discrete) and surface (underway) carbon-related
      measurements from coastal research cruises, the data from time series cruises
      and coastal moorings. The coastal regions data are very important for the understanding
      of carbon cycle on the continental margins. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0157459, 33HH20110301, 33HH20110604, 33HH20110805, 33HH20110909, 33HH20120227,
        33HH20120402, 33HH20120531, 33HH20120618, 33HH20120706, 33HH20120807, 33HH20120907,
        ATM_PRE, Atlantic Ocean, BAROMETRIC PRESSURE, CO2 ANALYZERS > CO2 ANALYZERS,
        Coastal, DEL_FCO2, 'DOC/NOAA/NMFS/NEFSC > Northeast Fisheries Science Center,
          National Marine Fisheries Service, NOAA, U.S. Department of Commerce', EARTH
          SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE, EQUILIBRATORS,
        EQ_PRE, EQ_TMP, FCO2_AIR_INTERP, FCO2_WAT_SST, HB1102_Legs1-5 Spring Bottom
          Trawl Survey, HB1103_Legs1-3 Sea Turtle and Seabird Survey, HB1104 Habitat
          Mapping, HB1105_Legs1-5 Autumn Bottom Trawl Survey, HB1201_Legs1-4 Spring
          Bottom Trawl Survey, HB1202 EcoMon, HB1203 Cetacean Biology, HB1204 Deepwater
          Coral Habitat, HB1205 EcoMon and NASA GroundTruth, HB1206_Legs1-4 Autumn
          Bottom Trawl Survey, 'HENRY B. BIGELOW (call sign: WTDF, ICES code: 33HH,
          2005-)', NOAA Ship Henry B. Bigelow, North Atlantic Ocean, OCEAN > ATLANTIC
          OCEAN > NORTH ATLANTIC OCEAN, Ocean Carbon and Acidification Data System
          (OCADS) Project, SEA SURFACE TEMPERATURE, SSS, SST, Ships, Stellwagen Bank
          National Marine Sanctuary, Surface underway, US DOC; NOAA; NMFS; Northeast
          Fisheries Science Center, XCO2_AIR, XCO2_AIR_INTERP, XCO2_EQ, chemical,
        meteorological, showerhead equilibrator, surface underway]
      fr: [0157459 (FR), 33HH20110301 (FR), 33HH20110604 (FR), 33HH20110805 (FR),
        33HH20110909 (FR), 33HH20120227 (FR), 33HH20120402 (FR), 33HH20120531 (FR),
        33HH20120618 (FR), 33HH20120706 (FR), 33HH20120807 (FR), 33HH20120907 (FR),
        ATM_PRE (FR), Atlantic Ocean (FR), BAROMETRIC PRESSURE (FR), CO2 ANALYZERS
          > CO2 ANALYZERS (FR), Coastal (FR), DEL_FCO2 (FR), 'DOC/NOAA/NMFS/NEFSC
          > Northeast Fisheries Science Center, National Marine Fisheries Service,
          NOAA, U.S. Department of Commerce (FR)', EARTH SCIENCE > OCEANS > OCEAN
          TEMPERATURE > SEA SURFACE TEMPERATURE (FR), EQUILIBRATORS (FR), EQ_PRE (FR),
        EQ_TMP (FR), FCO2_AIR_INTERP (FR), FCO2_WAT_SST (FR), HB1102_Legs1-5 Spring
          Bottom Trawl Survey (FR), HB1103_Legs1-3 Sea Turtle and Seabird Survey (FR),
        HB1104 Habitat Mapping (FR), HB1105_Legs1-5 Autumn Bottom Trawl Survey (FR),
        HB1201_Legs1-4 Spring Bottom Trawl Survey (FR), HB1202 EcoMon (FR), HB1203
          Cetacean Biology (FR), HB1204 Deepwater Coral Habitat (FR), HB1205 EcoMon
          and NASA GroundTruth (FR), HB1206_Legs1-4 Autumn Bottom Trawl Survey (FR),
        'HENRY B. BIGELOW (call sign: WTDF, ICES code: 33HH, 2005-) (FR)', NOAA Ship
          Henry B. Bigelow (FR), North Atlantic Ocean (FR), OCEAN > ATLANTIC OCEAN
          > NORTH ATLANTIC OCEAN (FR), Ocean Carbon and Acidification Data System
          (OCADS) Project (FR), SEA SURFACE TEMPERATURE (FR), SSS (FR), SST (FR),
        Ships (FR), Stellwagen Bank National Marine Sanctuary (FR), Surface underway
          (FR), US DOC; NOAA; NMFS; Northeast Fisheries Science Center (FR), XCO2_AIR
          (FR), XCO2_AIR_INTERP (FR), XCO2_EQ (FR), chemical (FR), meteorological
          (FR), showerhead equilibrator (FR), surface underway (FR)]
    eov:
      en: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE,
        Carbon Dioxide Information Analysis Center, 'DOC/NOAA/OAR/AOML > Atlantic
          Oceanographic and Meteorological Laboratory, OAR, NOAA, U.S. Department
          of Commerce', 'DOE/ORNL/ESD/CDIAC > Carbon Dioxide Information Analysis
          Center, Environmental Sciences Division, Oak Ridge National Laboratory,
          U. S. Department of Energy', EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY
          > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL
          PRESSURE OF CARBON DIOXIDE, EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE >
          OCEANS > SALINITY/DENSITY > SALINITY, Partial pressure (or fugacity) of
          carbon dioxide - atmosphere, SALINITY, US DOC; NOAA; OAR; Atlantic Oceanographic
          and Meteorological Laboratory, carbon dioxide (CO2) gas analyzer, oceanography,
        partial pressure of carbon dioxide - water, physical]
      fr: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE (FR),
        Carbon Dioxide Information Analysis Center (FR), 'DOC/NOAA/OAR/AOML > Atlantic
          Oceanographic and Meteorological Laboratory, OAR, NOAA, U.S. Department
          of Commerce (FR)', 'DOE/ORNL/ESD/CDIAC > Carbon Dioxide Information Analysis
          Center, Environmental Sciences Division, Oak Ridge National Laboratory,
          U. S. Department of Energy (FR)', EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC
          CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE
          > PARTIAL PRESSURE OF CARBON DIOXIDE (FR), EARTH SCIENCE > ATMOSPHERE >
          ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON
          DIOXIDE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY (FR),
        Partial pressure (or fugacity) of carbon dioxide - atmosphere (FR), SALINITY
          (FR), US DOC; NOAA; OAR; Atlantic Oceanographic and Meteorological Laboratory
          (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography (FR), partial
          pressure of carbon dioxide - water (FR), physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure (or fugacity) of carbon dioxide, eater temperature, salinity
      and other variables collected from surface underway observations during NOAA
      Ship Henry B. Bigelow cruises in the North Atlantic Ocean, US East Coast from
      2011-03-01 to 2012-08-24 (NCEI Accession 0157459)
    fr: Partial pressure (or fugacity) of carbon dioxide, eater temperature, salinity
      and other variables collected from surface underway observations during NOAA
      Ship Henry B. Bigelow cruises in the North Atlantic Ocean, US East Coast from
      2011-03-01 to 2012-08-24 (NCEI Accession 0157459) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0157459
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-76.3399, 34.3804, -64.993, 44.6371]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
